## ros-noetic-cob-hardware-config 0.7.9

=== debian/changelog ===
ros-noetic-cob-hardware-config (0.7.9-1focal) focal; urgency=high

  * Merge pull request #829 <https://github.com/ipa320/cob_robots/issues/829> from HannesBachter/setup_cob4-30
    setup cob4-30
  * use /dev/headcam as video device for head cam
  * Merge pull request #828 <https://github.com/ipa320/cob_robots/issues/828> from HannesBachter/feature/diagnostics
    Feature/diagnostics
  * fix roslaunch checks
  * enable halt_detector
  * fix tf exceptions for invlid prefix
  * fix diagnostics
  * use /dev/headcam for head video
  * update number of leds
  * add new docking_stations structure
  * publish diagnostics in launchfiles of respective components
  * Merge pull request #826 <https://github.com/ipa320/cob_robots/issues/826> from fmessmer/feature/cob4-29
    Feature/cob4 29
  * update teleop.yaml
  * calibrate cob4-29 base
  * update teleop.yaml
  * calibrate cob4-30 base
  * Contributors: Denis Lehmann, Felix Messmer, Florian Weisshardt, HannesBachter, floweisshardt, fmessmer, pgehring, mailto:robot@cob4-29, mailto:robot@cob4-30

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 03 Jan 2023 23:00:00 -0000

ros-noetic-cob-hardware-config (0.7.8-1focal) focal; urgency=high

  * Merge pull request #824 <https://github.com/ipa320/cob_robots/issues/824> from fmessmer/add_cob4-30_ostwestfalen
    add cob4-30 ostwestfalen
  * add cob4-30 ostwestfalen
  * Merge pull request #823 <https://github.com/ipa320/cob_robots/issues/823> from fmessmer/add_cob4-29_goettingen
    add cob4-29 goettingen
  * add cob4-29 goettingen
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 16 Nov 2022 23:00:00 -0000

ros-noetic-cob-hardware-config (0.7.7-1focal) focal; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-hardware-config (0.7.6-1focal) focal; urgency=high

  * Merge pull request #820 <https://github.com/ipa320/cob_robots/issues/820> from ipa-foj/fixup_cob4-25
    Fixup cob4-25
  * fixup cob4-25 for noetic
  * Merge pull request #819 <https://github.com/ipa320/cob_robots/issues/819> from ipa-foj/kinetic_dev
    corrected cameras for cob4-7 urdf
  * removed old xacro arg
  * corrected cameras for cob4-7 urdf
  * Merge pull request #817 <https://github.com/ipa320/cob_robots/issues/817> from fmessmer/beverage_nav_test
    NODE testing config
  * remove rplidar
  * dummy beverage robot for navigation - cob4-18 with torso cam3d bottom and top
  * Merge pull request #816 <https://github.com/ipa320/cob_robots/issues/816> from HannesBachter/update_cob4-8
    Update cob4-8
  * D435 sensorring cam
  * Contributors: Felix Messmer, HannesBachter, fmessmer, foj, mailto:robot@cob4-25

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 22 Dec 2021 23:00:00 -0000

ros-noetic-cob-hardware-config (0.7.5-1focal) focal; urgency=high

  * Merge pull request #812 <https://github.com/ipa320/cob_robots/issues/812> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Merge pull request #810 <https://github.com/ipa320/cob_robots/issues/810> from ipa-fog/feature/tf2_fix
    canTransform argument target_frame in tf2 frame_ids cannot start with…
  * canTransform argument target_frame in tf2 frame_ids cannot start with a '/'
  * Merge pull request #795 <https://github.com/ipa320/cob_robots/issues/795> from HannesBachter/update_cob4-8
    update cob4-8 (kinetic + d435 cams)
  * calibrate cob4-8 base
  * fix diagnostics_analyzers for cob4-8
  * correct mount position for sensorring
  * use cad-conform version of head
  * harmonize head urdf fix with update
  * remove legacy transformation and fix indent
  * Better comment plus 6 mm fix (from doing the math)
  * Fix on the urdf: sensorring's parent link moved to head_2_link (previously on head_3_link, which is not how the hardware works)
  * update cob4-8 (is now running kinetic with d435 cams)
  * Contributors: Benjamin Maidel, FOG, Felix Messmer, MattiaRacca, fmessmer, hyb, ipa-cob4-8, mailto:myuser@myrobot

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 01 Dec 2020 23:00:00 -0000

ros-noetic-cob-hardware-config (0.7.4-1focal) focal; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-hardware-config (0.7.3-1focal) focal; urgency=high

  * Merge pull request #806 <https://github.com/ipa320/cob_robots/issues/806> from fmessmer/remove_cob4-22
    remove cob4-22
  * remove cob4-22
  * Merge pull request #805 <https://github.com/ipa320/cob_robots/issues/805> from fmessmer/fix/joint_state_publisher_gui
    fix joint_state_publisher_gui repo split
  * fix joint_state_publisher_gui repo split
  * Backup kevins (#804 <https://github.com/ipa320/cob_robots/issues/804>)
    add auto init and auto recover for cob4-20 and cob4-23
  * Merge pull request #799 <https://github.com/ipa320/cob_robots/issues/799> from HannesBachter/add_cob4-23
    Add cob4 23
  * calibrate base by BUB
  * add cob4-23
  * Merge pull request #798 <https://github.com/ipa320/cob_robots/issues/798> from ipa-jba/feature/raw-mini
    Feature/raw mini
  * remove unneeded files
  * use raw_mini_base
  * fixed laser height
  * make rplidar launchfile use a config file
  * cleanup for now
  * Deleted raw_mini_base_controller.yaml
  * Clean-up
  * modified launch file
  * Added raw_mini_base_controller.yaml
  * Fixed bugs
  * Modified files for raw-mini
  * Removed unused files
  * Modified launch files
  * Added bringup files for raw-mini
  * Merge pull request #794 <https://github.com/ipa320/cob_robots/issues/794> from fmessmer/fix_deprecation_warning
    remove pre-hydro parameter static_map
  * remove pre-hydro parameter static_map
  * Merge pull request #792 <https://github.com/ipa320/cob_robots/issues/792> from fmessmer/ci_updates
    [travis] ci updates
  * fix test dependendies
  * catkin_lint fixes
  * Merge pull request #791 <https://github.com/ipa320/cob_robots/issues/791> from HannesBachter/update_cob4-16
    update cob4-16

