=== debian/control ===
Source: ros-noetic-cob-hardware-config
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cob-supported-robots <!nocheck>, ros-noetic-roslaunch <!nocheck>, ros-noetic-rostest <!nocheck>
Homepage: http://ros.org/wiki/cob_hardware_config
Standards-Version: 3.9.2

Package: ros-noetic-cob-hardware-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cob-calibration-data, ros-noetic-cob-description, ros-noetic-cob-omni-drive-controller, ros-noetic-costmap-2d, ros-noetic-diagnostic-aggregator, ros-noetic-joint-state-controller, ros-noetic-joint-state-publisher, ros-noetic-joint-state-publisher-gui, ros-noetic-joint-trajectory-controller, ros-noetic-laser-filters, ros-noetic-position-controllers, ros-noetic-raw-description, ros-noetic-robot-state-publisher, ros-noetic-rviz, ros-noetic-velocity-controllers, ros-noetic-xacro
Description: This package contains configuration for each robot instance (e.g.
 cob4-X, raw3-X). There is a directory for each robot with configuration about urdf and hardware/device configurations.
